Skip to content

document-recurring-invoices​


Get attachments​

GET
/accounts/{accountUuid}/documents/v2/recurring-invoices/{documentUuid}/attachments

Get attachments for a document

Authorizations​

ApiToken

Bearer token authentication. Create tokens in Settings > API Token.

Type
HTTP (bearer)

Parameters​

Path Parameters

accountUuid*
Type
string
Required
Format
"uuid"
documentUuid*
Type
string
Required
Format
"uuid"

Responses​

Successful response

application/json
JSON
{
  
"data": [
  
  
{
  
  
  
"uuid": "string",
  
  
  
"name": "string",
  
  
  
"fileSize": 0,
  
  
  
"mimeType": "string",
  
  
  
"url": "string"
  
  
}
  
],
  
"status": 200,
  
"message": "string",
  
"meta": {
  
}
}

Playground​

Authorization
Variables
Key
Value

Samples​